McAfee Multiple Products Remote Denial of Service Vulnerability

McAfee Enterprise Mobility Manager (EMM) Agent and Enterprise Mobility Manager (EMM) Server are prone to a remote denial-of-service vulnerability.

Exploiting this issue allows remote attackers to trigger denial-of-service conditions.

The following are vulnerable:

Versions prior to Enterprise Mobility Manager Agent 4.8
Versions prior to Enterprise Mobility Manager Server 10.1


 

Privacy Statement
Copyright 2010, SecurityFocus